<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_80c7f41fbf104e7b92fcc78210c21ce9 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_80c7f41fbf104e7b92fcc78210c21ce9" ></div>
        
</body>
<script>    
    
            var map_80c7f41fbf104e7b92fcc78210c21ce9 = L.map(
                "map_80c7f41fbf104e7b92fcc78210c21ce9",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_b9679f7a53b54cd7922bee005f799c0f = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_80c7f41fbf104e7b92fcc78210c21ce9);
        
    
            var feature_group_c62aa4dbc6c74196889e2620328fa1de = L.featureGroup(
                {}
            ).addTo(map_80c7f41fbf104e7b92fcc78210c21ce9);
        
    
        function geo_json_02d6fad150744e06af349e92f2722b3b_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_02d6fad150744e06af349e92f2722b3b_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_02d6fad150744e06af349e92f2722b3b = L.geoJson(null, {
                onEachFeature: geo_json_02d6fad150744e06af349e92f2722b3b_onEachFeature,
            
                style: geo_json_02d6fad150744e06af349e92f2722b3b_styler,
        });

        function geo_json_02d6fad150744e06af349e92f2722b3b_add (data) {
            geo_json_02d6fad150744e06af349e92f2722b3b
                .addData(data)
                .addTo(feature_group_c62aa4dbc6c74196889e2620328fa1de);
        }
            geo_json_02d6fad150744e06af349e92f2722b3b_add({"bbox": [-3.709230931057149, 40.47377841390592, -3.685078660579046, 40.490093421314945], "features": [{"bbox": [-3.709230931057149, 40.47377841390592, -3.685078660579046, 40.490093421314945], "geometry": {"coordinates": [[[-3.685228384443254, 40.48229328053301], [-3.685151774839837, 40.482150312273475], [-3.685103189263621, 40.482004114800326], [-3.685078660579046, 40.481859062986345], [-3.685078734259587, 40.48169687445816], [-3.685092857698159, 40.481555377279165], [-3.685116536026788, 40.481427643182585], [-3.68516611972735, 40.48120441380172], [-3.685241040844026, 40.480916899461185], [-3.685432170732736, 40.480356580602084], [-3.68557058988479, 40.47994063619119], [-3.685912753751157, 40.47867230782119], [-3.686179974641353, 40.47770833120876], [-3.686435413266988, 40.47673846889399], [-3.686807920677071, 40.47538652508147], [-3.687145254461962, 40.474155689141085], [-3.688824169947886, 40.474408730052325], [-3.689220163394188, 40.47462930503979], [-3.689335046209918, 40.47470917801919], [-3.689440802102696, 40.474693691456125], [-3.690233850510585, 40.47456013907031], [-3.690560920814027, 40.474506843321386], [-3.69072640574548, 40.474482260012564], [-3.690856736317552, 40.47446812978536], [-3.690997458322753, 40.47446418947999], [-3.691137973428913, 40.474468835776975], [-3.691249219941434, 40.47448152177331], [-3.691332053538601, 40.474493656898886], [-3.691429353231989, 40.474511822507964], [-3.691588284039291, 40.474550997528674], [-3.691801437196959, 40.47460883867741], [-3.691950413890508, 40.47464822593047], [-3.692027056557798, 40.47466517236749], [-3.692077100200904, 40.47467440419984], [-3.692154012909342, 40.47468777237961], [-3.692230613530484, 40.47469946671127], [-3.692348733410204, 40.47471282218878], [-3.692415271589105, 40.47471766680391], [-3.692466792161003, 40.47472022299128], [-3.692527374753312, 40.47472295909136], [-3.692594503819577, 40.47472445773988], [-3.692709971147928, 40.474723054053996], [-3.692845985422255, 40.47471556315614], [-3.692935773244599, 40.47470525016799], [-3.693084133228171, 40.47468457694131], [-3.69315080906511, 40.47467297896175], [-3.693304754071703, 40.474648217927154], [-3.693421463835732, 40.474627698081186], [-3.693638784548396, 40.474592817679884], [-3.693717003897729, 40.474580672621634], [-3.693803351338155, 40.47456966790165], [-3.693899707402338, 40.47456026968645], [-3.694024910729064, 40.47455349996023], [-3.69409095851214, 40.474551968214314], [-3.694155534718722, 40.47455073355533], [-3.694229899639193, 40.47455036798735], [-3.694319388814748, 40.474553479063765], [-3.694413046435973, 40.474560420859895], [-3.694538272330247, 40.47457301969806], [-3.694685016724651, 40.474589110667274], [-3.694813524045784, 40.47460416694701], [-3.694905885849673, 40.47461699898159], [-3.695037355642954, 40.47463790203102], [-3.69513220035521, 40.4746581243153], [-3.695334224894181, 40.47470725114673], [-3.695405809195977, 40.474723216768965], [-3.695468868732857, 40.474736188615424], [-3.6955499078126, 40.474749232408364], [-3.695618427144582, 40.47475969385347], [-3.69568342604221, 40.47476739268042], [-3.695761898612694, 40.47477293830349], [-3.695836601164302, 40.474776686761324], [-3.695916269963472, 40.47477811699402], [-3.69599292072104, 40.47477745725012], [-3.696064072489928, 40.474775506256044], [-3.696144163887913, 40.47476987977442], [-3.696217495819415, 40.47476199667084], [-3.696296537199562, 40.47475065572195], [-3.696365079674692, 40.47473822482885], [-3.696437351796373, 40.474724825481495], [-3.696536737515963, 40.47470038888386], [-3.696701886598314, 40.47465717753613], [-3.696855518021346, 40.47461933266141], [-3.696943952651595, 40.474599159913076], [-3.697000014328247, 40.47458680390201], [-3.697066311321159, 40.474575151895834], [-3.697160046439559, 40.47455990194022], [-3.697261286104201, 40.474547093107724], [-3.697352343612679, 40.47453872397359], [-3.697432712584135, 40.474534878698044], [-3.697510593030646, 40.474532237566734], [-3.697631709825492, 40.474533029091184], [-3.697701658233925, 40.474535660902205], [-3.69773712986708, 40.47453773504566], [-3.697778108426473, 40.47453958674388], [-3.697814101108342, 40.47454299104343], [-3.697878768142361, 40.474548258221496], [-3.697939822999007, 40.47455558319978], [-3.698000096656735, 40.47456379574117], [-3.698084643567078, 40.474578348094525], [-3.698173470783773, 40.474596117754146], [-3.698299388392201, 40.47462644696913], [-3.69841233598202, 40.47465855711349], [-3.698510567811736, 40.47469133265639], [-3.698616861090958, 40.474732455734404], [-3.698760583450488, 40.47479374870831], [-3.698877387740346, 40.47483709627276], [-3.698914480189579, 40.47484983586476], [-3.698956820145689, 40.474863498660305], [-3.699017338985356, 40.47488166408173], [-3.699117380549836, 40.47490687865723], [-3.699240054387892, 40.474932604870695], [-3.699354437720047, 40.47495177755507], [-3.699434110455249, 40.47496265573106], [-3.699515380733349, 40.47497059627321], [-3.699600898323169, 40.47497629484665], [-3.699649754363065, 40.47497896305741], [-3.699716236491395, 40.474979470499306], [-3.699789424128207, 40.47497929766813], [-3.699871557754619, 40.474977214775535], [-3.699904716304838, 40.47497577074932], [-3.69994968942281, 40.474972597517585], [-3.700005103193611, 40.47496830698762], [-3.700064885191734, 40.474962062056655], [-3.700124151792853, 40.47495503643782], [-3.700188265771306, 40.474945621077055], [-3.700286711921843, 40.47492736709216], [-3.700395627034567, 40.47490277935155], [-3.700519349135936, 40.47486927299031], [-3.700643518704789, 40.47482888995224], [-3.700738440658317, 40.474792810208534], [-3.700831275287688, 40.47475340973061], [-3.700910776672895, 40.47471604497883], [-3.700989718176885, 40.474674764672955], [-3.701066825783415, 40.47462957654181], [-3.701112504290058, 40.47460124557923], [-3.701160474022445, 40.47456976558284], [-3.701249700384801, 40.47450449492323], [-3.701332221671456, 40.47443768831361], [-3.701443450477337, 40.47433853644843], [-3.701633818012376, 40.47416617479558], [-3.701946967949491, 40.47387945527163], [-3.702059189794758, 40.47377841390592], [-3.702281109596237, 40.473941082739174], [-3.702314674122402, 40.474049986242996], [-3.70254919743886, 40.47466225990617], [-3.703360101579235, 40.47694552064182], [-3.703690346644229, 40.47785607194007], [-3.704126083982144, 40.47907931966688], [-3.704229158715466, 40.479384986821024], [-3.704341501048327, 40.47967986773326], [-3.704724226978879, 40.48075731976385], [-3.704909158828594, 40.481274629645974], [-3.705138801868329, 40.48192202578788], [-3.705361323821753, 40.48242408757528], [-3.705419659127059, 40.48256646018406], [-3.705453129352454, 40.482632759890166], [-3.705494188537219, 40.48270831048766], [-3.705539894074472, 40.4827802561559], [-3.705584637691049, 40.48284934283454], [-3.705647167828054, 40.48293365411532], [-3.705727185576027, 40.4830373088792], [-3.705779254500567, 40.48310057601777], [-3.705861669615884, 40.48319089182302], [-3.705916563572473, 40.48324561918706], [-3.705981336936699, 40.483309727545084], [-3.706082713526389, 40.483402350765644], [-3.706242007675762, 40.48352741252872], [-3.706430028913832, 40.4836577939339], [-3.706567213732725, 40.48374461230087], [-3.706856387853162, 40.48393474345074], [-3.707038605100343, 40.484058249493394], [-3.707286985966845, 40.48425552093819], [-3.707507078430491, 40.484404821255964], [-3.707835999747159, 40.48462221988532], [-3.70812168003787, 40.48481937817403], [-3.708252864951751, 40.48490742946217], [-3.708508513276935, 40.48506248287224], [-3.708622617288328, 40.48513286381611], [-3.708711173301395, 40.48520739227146], [-3.708763006355338, 40.48524444347599], [-3.709230931057149, 40.48563590302669], [-3.709119601703945, 40.48571943232781], [-3.708948804644437, 40.485860118648304], [-3.708815807478607, 40.4859780325371], [-3.70871594420446, 40.48605580648639], [-3.708636543918468, 40.48611260820738], [-3.70854627148502, 40.48617453954958], [-3.708423803576303, 40.486254848203096], [-3.708287583986071, 40.486341376088774], [-3.708147954413557, 40.486422321150656], [-3.707956551122355, 40.48652360105457], [-3.707856356211332, 40.48656998015549], [-3.707752402328395, 40.48661459842026], [-3.707629772402604, 40.48666504260747], [-3.70746511150346, 40.486725401538365], [-3.707353570744542, 40.48676220108756], [-3.707222396064508, 40.48680125579441], [-3.704518563583096, 40.48760937579461], [-3.704225859906423, 40.48769768152638], [-3.703811795106099, 40.48782177040084], [-3.703421088155446, 40.487942139081674], [-3.703299661372742, 40.48798743626067], [-3.703192410173618, 40.48803091734659], [-3.703054397505143, 40.48809246820004], [-3.702887619825718, 40.488173463944165], [-3.702790547763644, 40.48822568447577], [-3.702711970471451, 40.48827161234482], [-3.702576684433446, 40.48835823592576], [-3.701982618919897, 40.488745788511174], [-3.701870962610808, 40.488816276878175], [-3.701746094981818, 40.48889738580741], [-3.701653603952394, 40.48895232528997], [-3.701587067979908, 40.488992161319615], [-3.701522076953207, 40.489028528503084], [-3.701428917056616, 40.48907819263141], [-3.701351210265948, 40.489116114358126], [-3.701256423952442, 40.48916031979572], [-3.701167295652967, 40.48919831070127], [-3.701074356211786, 40.48923632465728], [-3.700978258932294, 40.489271375735676], [-3.700726203224765, 40.4893515702642], [-3.699040412855483, 40.48986465781287], [-3.698813080262922, 40.48993416718641], [-3.698449107952048, 40.49004029446135], [-3.69824704468994, 40.490093421314945], [-3.698092086459552, 40.48948274465882], [-3.69803641264477, 40.489305947309255], [-3.698022666489673, 40.48926043612639], [-3.697976749289651, 40.48912216507163], [-3.697863253384618, 40.48882758268069], [-3.697764143525446, 40.48860263344403], [-3.697620807263344, 40.48832729384753], [-3.697537798449145, 40.48818716541866], [-3.697494497830046, 40.48812024712999], [-3.697392287994641, 40.48796606341615], [-3.697347922744433, 40.487902277594095], [-3.697302009895934, 40.48784058215556], [-3.697223342321855, 40.4877424269492], [-3.697156140931138, 40.4876553826096], [-3.697018696021788, 40.48750083451885], [-3.69692400629293, 40.48740158655092], [-3.696767871952027, 40.48724699770078], [-3.696628409420328, 40.48711853315682], [-3.696553966790347, 40.487052234638064], [-3.696403614052067, 40.48692830388417], [-3.696273547636943, 40.486826349638164], [-3.696147576558455, 40.486735874987595], [-3.695964387605462, 40.486606177519455], [-3.695791542941812, 40.48649548940093], [-3.695568182258231, 40.486367222318805], [-3.695380245020151, 40.486268840530684], [-3.695219407414105, 40.48618727726954], [-3.695095521722894, 40.486131707556744], [-3.694839551103847, 40.486020617025], [-3.694453529076973, 40.48586114566902], [-3.694152955206079, 40.48573811449717], [-3.693741575806794, 40.485578198456274], [-3.693546829466489, 40.485496430983545], [-3.693333628911666, 40.48541111626083], [-3.693168666679176, 40.48534565582525], [-3.692820380391654, 40.48520979030173], [-3.6925579898971, 40.485108201563534], [-3.692319621877204, 40.48501227008444], [-3.691797432795802, 40.48480834448207], [-3.691334214498506, 40.4846236852466], [-3.691032100419587, 40.48450124070027], [-3.69083304689077, 40.484421088960595], [-3.690137907161992, 40.484139811684294], [-3.689974121768788, 40.48407344774742], [-3.689874962900272, 40.4840328868293], [-3.689654908249854, 40.48394445305978], [-3.689203729876221, 40.48376030797532], [-3.689080227826084, 40.483710179892704], [-3.688724538299592, 40.483567526317835], [-3.688427558545099, 40.483450116358256], [-3.68808559031491, 40.48334758599188], [-3.687399859634342, 40.48317220834781], [-3.687066422817559, 40.48309263305819], [-3.68662213130375, 40.482991418297296], [-3.6864535069349, 40.48295324005612], [-3.686244758722443, 40.482900272895556], [-3.68612868612731, 40.482866800114785], [-3.686013768081063, 40.482829671740774], [-3.685888592829319, 40.4827816762729], [-3.685757346037931, 40.48272368973667], [-3.685682984615905, 40.48268586993683], [-3.685582176428962, 40.48262770260971], [-3.685492027787922, 40.48256310264555], [-3.685421044654272, 40.48250475827531], [-3.685324035641988, 40.48241058645479], [-3.685228384443254, 40.48229328053301]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_9cf701747a5147e8801f10f1049dc57b = L.featureGroup(
                {}
            ).addTo(map_80c7f41fbf104e7b92fcc78210c21ce9);
        
    
            var circle_marker_78e13c1b43ec478d8ec4c0d7686ee033 = L.circleMarker(
                [40.48320602551188, -3.705315140366861],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_9cf701747a5147e8801f10f1049dc57b);
        
    
        var popup_603c628b6cac4554846491ab65980a03 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fcceb53589cf4f9f988323be950e7f4b = $(`<div id="html_fcceb53589cf4f9f988323be950e7f4b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0518414VK4801G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LA PAZ</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1550</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0518414&rc2=VK4801G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0518414VK4801G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_603c628b6cac4554846491ab65980a03.setContent(html_fcceb53589cf4f9f988323be950e7f4b);
        

        circle_marker_78e13c1b43ec478d8ec4c0d7686ee033.bindPopup(popup_603c628b6cac4554846491ab65980a03)
        ;

        
    
    
            var circle_marker_b7f4df1979314363a61696c782992c25 = L.circleMarker(
                [40.487420925656416, -3.7038017513398342],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_9cf701747a5147e8801f10f1049dc57b);
        
    
        var popup_042ad7a5d67f48798ec03ac3aa7c71b3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4429ed37884d4c1792c60595bddb6f5c = $(`<div id="html_4429ed37884d4c1792c60595bddb6f5c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0523701VK4802D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LA PAZ</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>78</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0523701&rc2=VK4802D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0523701VK4802D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_042ad7a5d67f48798ec03ac3aa7c71b3.setContent(html_4429ed37884d4c1792c60595bddb6f5c);
        

        circle_marker_b7f4df1979314363a61696c782992c25.bindPopup(popup_042ad7a5d67f48798ec03ac3aa7c71b3)
        ;

        
    
    
            var circle_marker_d5b5208a25aa446e8538d3604e2d4dc5 = L.circleMarker(
                [40.489007576422864, -3.7005197071831577],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_9cf701747a5147e8801f10f1049dc57b);
        
    
        var popup_aaffe4a014f64fcba18451e2290de2a8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_86c5b1e05b25415c854f9ece0b8fe032 = $(`<div id="html_86c5b1e05b25415c854f9ece0b8fe032" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0724905VK4802D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LA PAZ</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1101</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0724905&rc2=VK4802D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0724905VK4802D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_aaffe4a014f64fcba18451e2290de2a8.setContent(html_86c5b1e05b25415c854f9ece0b8fe032);
        

        circle_marker_d5b5208a25aa446e8538d3604e2d4dc5.bindPopup(popup_aaffe4a014f64fcba18451e2290de2a8)
        ;

        
    
    
            var circle_marker_49253ee70c8f4045acaae81ae7e0d4ed = L.circleMarker(
                [40.48304227253679, -3.6974976713166163],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_9cf701747a5147e8801f10f1049dc57b);
        
    
        var popup_1ac29c855e204684bfa9280bea2e4a90 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f37d49a6d5154b7d898df1e85a0ad992 = $(`<div id="html_f37d49a6d5154b7d898df1e85a0ad992" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1118032VK4801H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LA PAZ</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>216</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1118032&rc2=VK4801H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1118032VK4801H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1ac29c855e204684bfa9280bea2e4a90.setContent(html_f37d49a6d5154b7d898df1e85a0ad992);
        

        circle_marker_49253ee70c8f4045acaae81ae7e0d4ed.bindPopup(popup_1ac29c855e204684bfa9280bea2e4a90)
        ;

        
    
    
            var circle_marker_175eeb4ed8354f0a8ff7b46811f984bb = L.circleMarker(
                [40.477366706762865, -3.6909778490667047],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_9cf701747a5147e8801f10f1049dc57b);
        
    
        var popup_2cf3eb9af0e445b68d9381e14bdac642 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_dfb7d6086753497d9f51eb575dbf6411 = $(`<div id="html_dfb7d6086753497d9f51eb575dbf6411" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1212502VK4811C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LA PAZ</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1694</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1212502&rc2=VK4811C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1212502VK4811C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2cf3eb9af0e445b68d9381e14bdac642.setContent(html_dfb7d6086753497d9f51eb575dbf6411);
        

        circle_marker_175eeb4ed8354f0a8ff7b46811f984bb.bindPopup(popup_2cf3eb9af0e445b68d9381e14bdac642)
        ;

        
    
    
            var circle_marker_af53220fd54f44cf8438df39aaf34020 = L.circleMarker(
                [40.48109777976735, -3.688961916497666],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_9cf701747a5147e8801f10f1049dc57b);
        
    
        var popup_869ef2b583d349da82127d2382a716fb = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_71dbba11be6540888f2570796c0eb7d3 = $(`<div id="html_71dbba11be6540888f2570796c0eb7d3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1816902VK4811F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LA PAZ</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>118</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1816902&rc2=VK4811F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1816902VK4811F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_869ef2b583d349da82127d2382a716fb.setContent(html_71dbba11be6540888f2570796c0eb7d3);
        

        circle_marker_af53220fd54f44cf8438df39aaf34020.bindPopup(popup_869ef2b583d349da82127d2382a716fb)
        ;

        
    
    
            var layer_control_108267e431df484ababfe8b98153aa7e = {
                base_layers : {
                    "cartodbpositron" : tile_layer_b9679f7a53b54cd7922bee005f799c0f,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_c62aa4dbc6c74196889e2620328fa1de,
                    "Inmuebles" : feature_group_9cf701747a5147e8801f10f1049dc57b,
                },
            };
            L.control.layers(
                layer_control_108267e431df484ababfe8b98153aa7e.base_layers,
                layer_control_108267e431df484ababfe8b98153aa7e.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_80c7f41fbf104e7b92fcc78210c21ce9);
        
</script>